Subject: Re: buildlink3 and installed are older than required
To: Jeremy C. Reed <>
From: Thomas Klausner <>
List: tech-pkg
Date: 03/09/2004 10:54:17
On Mon, Mar 08, 2004 at 09:30:13PM -0800, Jeremy C. Reed wrote:
> Does anyone have similar problem?

Yes, I saw that too recently when rebuilding gtk2 on a machine
that had older atk/pango/glib2 than the versions gtk2 wanted.